body
{
width: 100%;
color: #3a3a3a;
background: #f4f4f4 url(bg.png) repeat-x;
font-family: arial, verdana;
}
a:link, a:visited, h1, h2, h3, h4
{
color: #685461;
}
a:hover, a:active, a.active:visited, a.active:link, div.section_content div.dynamic h2.active
{
color: #000;
}
hr
{
color: #685461;
border-bottom: 1px solid #685461;
}



.logo, .logo a
{
width: 209px;
height: 96px;
background: url(logo.gif) no-repeat;
}
.logo{margin: 0;}

div.header
{
background: #675360 url(header.png) repeat-y;
}
ul.reslink li, ul.reslink li a
{
width: 142px;
height: 51px;
background: url(reslink.gif) no-repeat;
}
ul.reslink li a:hover
{
background-position: bottom left;
}
div.header p.details
{
font-size: 1.4em;
color: #fff;
}
div.header p.details strong
{
color: #3a3a3a;
}
div.header p.details a
{
font-weight: bold;
}
div.header p.details a:link, div.header p.details a:visited
{
color: #fff;
}
div.header p.details a:hover, div.header p.details a:active
{
color: #000;
}
div.section_images p.main
{
float: left;
width: 701px;
}
div.section_images p.small
{
float: right;
width: 222px;
}
div.section_images p.small img
{
float: left;
margin: 0 0 1px 0;
}
div.article h1.navline
{
float: left;
width: 844px;
padding: 10px 40px;
margin: 0;
color: #3a3a3a;
font-size: 1.4em;
}

div.section_content div.left h2, div.section_content div.right h2
{
font-size: 3em;
font-weight: normal;
}
div.section_content div.right ul li
{
font-size: 1.4em;
}

div.footer
{
color: #3a3a3a;
}
div.footer a:link, div.footer a:visited
{
color: #685461;
text-decoration: underline;
}
div.footer a:hover, div.footer a:active
{
color: #000;
text-decoration: underline;
}
div.footer ul.links li
{
border-right: 1px solid #3a3a3a;
}